/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-gourmet/spicy/spicy.css);






body { padding-top: 50px; }




/* Custom CSS */
/**************************** DESIGN GLOBAL MARC -2016 **************************************/


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color:#e7f9ff !important;  color:#16a1cf !important;
background: #e7f9ff;
background: -moz-linear-gradient(top,  #e7f9ff 0%, #f4fcff 53%, #f0f9ff 100%);
background: -webkit-linear-gradient(top,  #e7f9ff 0%,#f4fcff 53%,#f0f9ff 100%);
background: linear-gradient(to bottom,  #e7f9ff 0%,#f4fcff 53%,#f0f9ff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7f9ff', endColorstr='#f0f9ff',GradientType=0 );


}

.navbar-header button[type="button"].navbar-toggle .icon-bar{
background-color:transparent;
}



.nav  span.active{
color: #000 !important;
} 


.navbar-default .navbar-toggle {
    border-color: transparent;

}
.navbar button {
    margin-top: 15px; 
}
.navbar-toggle {
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 11px 10px;
    position: relative;
background: url(http://www.oxatis.com/Files/13825/Img/08/circular-menu-button.png) center no-repeat; 

}

 .entry-body p {font-family:helvetica; font-size:14px !important; color:#666 !important;
text-align:justify;
}



p.content-nav {
    padding: 0 0 8px 0 !important;
    display: block; margin:0px 0 10px 0;
    border-top: 0px solid #777 !important;
    border-bottom: 1px solid #ddd !important;
    color: #1471af !important;
}

p.content-nav a { font-size:12px !important; letter-spacing:0px;}

p.content-nav a.content-nav-main { color:#1471af; !important}



#autocollapse.navbar {
    border-bottom: 1px solid #eee !important;

}
#container-inner .navbar-inner {
    width: auto !important;
    margin: 0 auto !important;
    text-align: center !important;
}
.navbar-inner .navbar-header a.navbar-brand {
    font-weight: 800;
    color: #1471af !important;
}
/* CONTENU */


.logo img {
    max-width: 150px;
    height: auto;
    padding: 5px 0 5px;
    top: 10px;
    left: auto;
    position: relative;
    float: none;
    z-index: 999;
}

#footer  .footerMenu {width:300px; display:block; }

#footer div.col-md-12 {
    padding: 10px 0;
    background-color: transparent;
    margin: 0 auto !important;
    position: relative !important;
    
}
#footer-inner li {
    font-size: 13px;
    font-weight: bold;
    color: #1471af ;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
    cursor: pointer;
    list-style-type: none;
    background-size: 12px;
    padding: 2px;
   display:block;
  

}
#footer-inner a {
    font-size: 13px;
    font-weight: 600;
    color: #1471af;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
    cursor: pointer;
    list-style-type: none;
    background-image:none;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 8px;
    padding: 0 0 0 5px;
cursor:pointer;
}
#footer-inner a:hover {
    color: #000 !important;
    text-decoration: none;
}
.footerMenu.blogroll,
.footerMenu.site,
.footerMenu.solutionecommerce {
    float: left;
    display: inline-block !important;
    padding: 10px;
    min-width: 20%;
    max-width: 30%;
}
.footerTitle {
    display: block;
    font-weight: bold;
    font-size: 1em;
    border-bottom: 0px solid #00baff;
    padding: 0 0 5px 0;
    color: #333;
}
#container-inner.pkg #banner {
    width: 100%;
    display: block !important;
    background-color: #fff;
}
#container-inner.pkg #banner.jumbotron a {
    width: 100%;
    color: #11236b !important;
    display: none;
    font-size: 0.8em;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    letter-spacing: -0px; 
}
#container-inner.pkg #banner.jumbotron {
    width: 100%;
    display: inline-block;
    height: 0;
    height: 40px;
    background-color: transparent;
    position: absolute;
    top: 70px;
    padding: 0;
    margin: 0;
    left: 5%;
}
#banner h1 a {
    font-size: 1em;
    text-align: center;
    display: block;
    width: 100%;
    background-color: transparent;
    padding: 10px;
}
.col-xs-12,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-md-12,
#container.container,
#container-inner {
    background-color: transparent;
    padding: 0;
}
#footer {
    margin: 0 auto;
    width: 100%;
    max-width: 750px;
}
/* COLONNE DROITE */

h2.module-header {
    font-size: 1em;
    display: block;
    color: #00baff;
    backgound-color: transparent !important;
}
.module-syndicate.module h2.module-header {
    font-size: 1em;
    display: block;
    color: #00baff;
}
.module-about.module h2.module-header {
    font-size: 1em;
    display: block;
    color: #444541;
    backgound-color: transparent !important;
}
.module-notes-populaires.module h2.module-header {
    font-size: 1em;
    display: block;
    color: #00baff;
    border-bottom: 1px solid #0090ff;
    line-height: 30px;
}
div.module-content {
    background-color: transparent !important;
    border: 0 !important;
    padding: 0;
    width: auto;
}
div.module-content .module-list-item {
    font-size: 11px;
    text-align: justify;
}
.module-syndicate.module img {
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    width: 40px;
    height: 40px;
    padding: 2px;
}
.module-about.module ul.besoinmodule-list {
    display: block;
    list-style-type: none;
    padding: 0 0 0 0px;
}
.module-about.module ul.besoinmodule-list a {
    display: block;
    padding: 0 0 0 20px;
    background-image: url(https://www.oxatis.com/Files/13825/Img/03/013-right.png);
    /* on affiche l'image souhaitée */
    
    background-repeat: no-repeat;
    /* on annule la répétition par défaut */
    
    background-position: left center;
    /* on positionne où l'on veut */
    
    background-size: 15px;
    font-size: 14px;
}
.module-about.module ul.besoinmodule-list a:hover {
    color: #0090ff;
}
#comment-form input#comment-author {
    display: inline;
}
/* FIN  Colonne droite ---------------------------- */

#container .container {
    background-color: #fff !important;
}
#container.container #alpha-inner.pkg {
    max-width: 800px !important;
    padding: 0 30px !important;
    margin: 0 auto !important;
    left: 0;
    position: relative;
}


#container.container #beta-inner.pkg {
    width: auto;
    padding: 0;
    border: 0;
    margin: 0px 0 0 0;

}

 .entry-content a img {display:block !important; width:400px !important; height:auto !important;}


.module-typelist.module {
    background-color: #fff;
    border: none;
    padding-top: 0;
    width: 100%;
}
#container.container #pagebody-inner .pkg {
    width: 100%;
    padding: 20px;
    background-color: #fff;
    margin: 0px 0 0 0;
    text-align: left;
}
body {
    background-color: #fff;
    overflow-x: hidden;
}
/*Billets ---------------------------- */

h2.date-header {
    font-size: 0.8em !important;
    border: 0;
    display: block;
    padding: 0px;
    font-family: 'helvetica', sans-serif;
    font-weight: 600 !important;
    float: right;
    font-weight: 400;
color: #111 !important; text-decoration:none !important; border: none !important; font-weight:200  !important;
}


#alpha-inner.pkg h3.entry-header,
#alpha-inner.pkg h3.entry-header,
h2 {
    font-size: 1.3em;
    font-weight: normal;
    color: #1471af !important;
    display: inline-block;
    font-family: 'helvetica', sans-serif;
    font-weight: 600;
    text-decoration: none !important;
line-height:18px !important;
}

.entry-type-post  .entry-inner h3.entry-header { font-size:25px; display:block; text-align:center;
line-height:30px; padding:0; font-weight:400;
}

.entry-header img.author-photo {
    background-image: none;
    padding: 0;
}
.entry-content p.entry-more-link a {
    font-size: 1em;
    font-weight: normal;
    color: #0090ff;
    border: 0px solid #0090ff;
    display: inline-block;
    padding: 10px;
    font-family: 'helvetica', sans-serif;
    border: 0px solid #0090ff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #fff;
}
.asset-img-link,
.entry-body img {
    max-width: 100% !important;
    min-width: auto;
}
.entry-body.asset-img-link,
.entry-content .entry-body img {
    width: auto !important;
}

p.entry-footer-share  { padding:20px 0 0 0;   font-size: 1em;}


.entry-more,
span.post-footers a,
span.post-footers,
p.entry-footer-tags,
p.entry-footer-info a.permalink,
a.entry-comments {
    font-size: 1em;
    color: #126ead;
    border: 0; font-weight:400 !important;
}
.entry-body a.entry-more font {
      font-size: 1em;
    font-weight: 400;
    color: #24293d;
    border: 0;  
}

.entry-content li {
    list-style-type: none;
    background-image: url(https://www.oxatis.com/Files/13825/Img/03/013-right.png);
    background-repeat: no-repeat;
    background-position: left 2px;
    background-size: 11px;
    padding: 0 0 5px 15px;
    font-weight: normal;
    font-size: 1em;
    margin: 0 0 0 0px;
}
span.post-footers {
    font-size: 12px;
    font-weight: bold; font-size: 1em;
    color: #444541; color: #111 !important; text-decoration:none !important; border: none !important; font-weight:400  !important;
}
a.asset-img-link {
    padding: 20px;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    display: block;
}

#alpha-inner p.content-nav {
    display: block;
    padding: 0px;
    position: relative;
    background-color: transparent;
    top: 0px;
    color: #000 !important;
    width: 100%;
    border: none;
}
p.content-nav a {
    font-size: 10px;
    font-weight: 200;
    color: #888;
    text-align: left;
}
p.content-nav a.content-nav-main {
    font-weight: 800;
}
p.content-nav a.content-nav-main:hover,
p.content-nav a:hover {
    color: #000;
}

h3.comments-header,
h2#comment-title,
#comments-open-data p {
    font-size: 19px;
    font-weight: bold;
    color: #444541;
    line-height: 18px;
}

h3.comments-header { display:none;}

#comments-open-data p {
    font-size: 15px;
    font-weight: normal;
    color: #444541;
    line-height: 18px;
}
.CI {
    margin: 0 auto;
    width: 100%;
    background-color: transparent;
    height: 220px;
    padding: 10px 0px 0px 0px !important  ;


}
.CI span.content {
    font-weight: 400;
    color: #333; font-size:1.2em;
    line-height: 20px; border-bottom:1px solid #333;
}
.module-content #search-blog {
    position: absolute;
    top: -50px;
    width: 100% !impotant;
    float: none;
    z-index: 99;
    min-width: auto;
    margin: 0 0 0 10px;
}
#search-blog input.form-control {
    position: relative;
    display: block;
    background-color: #fff;
    float: none;
    width: auto !important;
    max-width: auto !important;
    border: 1px solid #0e9d68;
    color: #0e9d68;
    float: none;
    max-width: 700px;
    min-width: 100%;
}
#search-blog button.btn.btn-default {
    position: absolute;
    display: inline-block;
    background-color: #0090ff;
    max-width: 100px;
    min-width: 70px;
    border: 1px solid #0090ff;
    float: right;
}
span.pager-label {
    margin: 0 auto;
    z-index: 99999;
    padding: 5px;
    background-color: transparent;
    text-align: center;
    margin: 0 auto;
    background-color: #0090ff;
    border: 1px solid #0090ff;
    color: #fff !important;
    cursor: pointer;
}
span.pager-label:hover {
    margin: 0 auto;
    z-index: 99999;
    padding: 5px;
    background-color: transparent;
    text-align: center;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid #0090ff;
    color: #1471af !important;
    cursor: pointer;
}
.TW {
    position: absolute;
    top: 220px; 
    z-index: 99 !important;
    width: auto !important;
    background-color: transparent;
    text-align: center;
    margin: 0 auto;
    background-color: transparent;
    border: 0px solid #24293d;
    color: #24293d !important;
    cursor: pointer;
    left: auto !important;
    display: inline-block;
    padding: 0px 0px 10px 0;
    background-size: 17px;
 width:100% !important;
background-image:none;
font-size:1em !important;

}
.TW:hover {
    background-color: transparent !important;
    color: #000 !important;
}
.TW a {
    color: #009bd5 !important;
    font-size: 0.8em !important;
    font-weight: bold;  background-image: url(https://www.oxatis.com/Files/13825/Img/25/separator-blog.png) !important;
background-repeat: no-repeat !important;
background-position:top center; padding:10px !important; background-color: transparent !important;
 width:350px; }

.TW a:hover {
    color: #1471af !important;
}
.bulle {
    position: absolute;
    left: 40%;
    top: 0;
    z-index: 99999;
    display: none ;
}
.bulle a.btn {
    position: relative;
}
.zone .bouttons {
    padding: 0px;
    top: 0px;
    position: relative;
    text-align: center;
    display: block !important;
width:100%; margin:0 auto;
}
a.btn1 {
border:none;
   color: #333 !important;
    border-bottom: 1px solid #0090ff;
    padding: 7px;
    position: relative;
    margin: 0 auto;
    font-size: 0.9em;
    background-color: transparent;
  
}
a.btn2 {
    border:none;
   color: #333 !important;
    border-bottom: 1px solid #0090ff;
    padding: 7px;
    position: relative;
    margin: 0 auto;
    font-size: 0.9em;
    background-color: transparent;
}
a.btn3 {
   border:none;
   color: #333 !important;
    border-bottom: 1px solid #0090ff;
    padding: 7px;
    position: relative;
    margin: 0 auto;
    font-size: 0.9em;
    background-color: transparent;
}

a.btn1:hover,
a.btn2:hover,
a.btn3:hover,
a.btn4:hover {
    color: #1471af !important;
    border-bottom: 1px solid #333;
}

.CI .zone {
    width: auto !important;
    margin: 0 auto;
    padding: 0px;

}
.CI .zone .portrait {
text-align:center; display:block;
 width:50% !important; position:absolute;
    top: 0px; left:auto; 
    position: relative;
    z-index: 9; margin:0 auto !important;
 
}

.CI .zone .portrait img {
position:relative !important; 
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    height: 70px;
    width: 70px;
    z-index: 9; margin:0 auto !important;
border:1px solid #ccc;
 left:auto !important;
top:0px;
}


.CI .titre {
    font-weight: 400;
    display: block;
    font-family: 'helvetica', sans-serif;
    font-size: 1.2em;
    line-height: 25px;
    z-index: 999 !important;
    text-align: center;
    position: relative;
    top: 100px;
}
.CI .sticker {
    background-color: #0090ff;
    color: #fff;
    padding: 0 5px;
    -ms-transform: rotate(-1deg);
    /* IE 9 */
    
    -webkit-transform: rotate(-1deg);
    /* Chrome, Safari, Opera */
    
    transform: rotate(-1deg);
    position: absolute;
    top: 60px;
    display: none; 
}
.CI .content {
    font-weight: 200;
    display: inline-block;
    font-family: 'arial', sans-serif;
    text-align: center;
    color: #333;
    text-align: center;
    top: 30px; width:auto; position:relative;
    border-bottom: 0px solid #333 !important;
    padding: 0px; text-align:center; display:block;
left:0; width:auto !important; text-decoration:none;
    font-size: 1em !important; 

}


#alpha-inner.pkg {
    border-bottom: 0px solid #ccc !important;
}
span.post-footers {
    background-image: none;
    background-repeat: no-repeat;
    padding: 4px 0 4px 0px;
    background-size: 0px;
}

#signature {
    width: 100%;
    display: inline-block;
    padding: 0px;
}
#pagebody .entry-inner #signature .portrait img {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    min-width: auto !important;
    height: 30px;
    width: 30px;
    float: left;
    margin: 0 10px 0 0;
}
#signature .content {
    font-size: 14px;
    display: inline-block;
    margin: 0 0 0 4px;
    color: #0090ff;
}
#signature a {
    display: inline-block;
    padding: 4px;
    margin: 0 0 0 10px;
    color: #0090ff;
}
/*--------------- Commentaires ---------------------------- */


#comment-form span.first,
#comment-form a,
#comment-form img,
.login-list span {
    display: inline-block;
}

/* FIN Commentaires ---------------------------- */

.entry-more-link,
.excerpt-more-link a {
    color: #1471af !important;
    padding: 5px;
    display:block;
    margin: 5px;
    font-weight: 600;
    font-size: 0;
}
.entry-more-link:hover,
.excerpt-more-link:hover {
    border: 0px solid #000;
}

.entry-more-link a:after,
.excerpt-more-link a:after,
.excerpt-more-link a:after {
    content: "Lire la suite ...";
    font-size: 13px
}

/*---------------- MisE en avant billet --------------------- */

.entry-featured  .entry-more-link a {border:none !important; color:#1471af !important; font-weight:600 !important; cursor:pointer;}
.entry-featured  .entry-more-link a:hover {border:none !important; color:#333 !important; font-weight:600 !important; }

.entry-featured h3.entry-header  { display:block !important; text-align:center !important; font-size:22px !important;}

.entry-featured img.asset.asset-image { min-width:100% !important; display:block; padding:10px 0 ;}

.entry-featured .date-header {border:none !important; color:#1471af !important; font-weight:600 !important; cursor:pointer; display:block !important;}


/*---------------- fIN MisE en avant billet --------------------- */




div.module-archives.module {
    border: 0;
}
.module-content .addthis_toolbox {
    position: absolute;
    top: -40px;
}
div.module-archives.module .module-list .module-list-item a {
    display: inline-block;
    text-align: left;
    padding: 0 5px;
    font-weight: 600;
}
div.module-archives.module h2.module-header {
    display: block;
    text-align: left;
    padding: 0 5px;
    font-weight: 600;
    color: #1471af !important;
    font-size: 1.4em;
}
a:hover {
    text-decoration: none !important;
    color: #000 !important; cursor:pointer;
}
h2,
h3.entry-header a {
    color: #1471af !important;

}
.category h2.content-header,
h2 .content-header font-entryheader {
    color: 1471af !important;
    text-decoration: none !important;
}
.col-md-4 { 
    display: none; 
}

.entry-body p {font-size:0.8em;
text-align:justify;
}

.entry-body p a {
color:#1471af;
cursor:pointer;
font-weight:600;

}

.entry-body p a:hover {
color:#333;

}


#alpha.col-xs-12  {width:100% !important; }

body {background-image:none !important;}

.entry {
    border-bottom: 1px solid #aaa;
    margin-bottom: 20px;
    padding-bottom: 10px;
}


img-responsive { min-width:800px !important;}

h2.content-header  {color: #111 !important; font-size:1.4em; text-decoration:none !important; border: none !important; line-height:30px !important; font-weight:200;}


 .archive-categories.archive h2.archive-header  {display:block; padding:10px 0; border-bottom:1px solid #000; margin:0 0 20px 0;}
 .archive-categories.archive li.archive-list-item ,  li.archive-list-item {padding:0; display:inline-block; padding:2px 5px;}







/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
